#wa-comptext-mlb9zqqy4ebvx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8nuva4lp1cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7ol7d73yfmg {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7ojec71xb60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7ojec71xb60>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7ojec71xb60>.wa-container-vspacer {height:0px;}
#wa-container-mlz7ojel71xae8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7ojel71xae8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7ojel71xae8>.wa-container-vspacer {height:0px;}
#wa-row-mkufm3u48hcutk {margin:0px 0px;}
#wa-row-mkufm3u48hcutk>div {padding: 0px 0px;}
#wa-row-mlb9zqqy7a6ibc>.wa-item-rowspacer {height:10px;}
#wa-row-mlb9zqqy7a6jaw>.wa-item-rowspacer {height:15px;}
#wa-row-mlb9zqqy7a6jp4 {margin:0px 0px;}
#wa-row-mlb9zqqy7a6jp4>div {padding: 0px 0px;}
#wa-row-mlz7ol5m5wpqcw {margin:0px 0px;}
#wa-row-mlz7ol5m5wpqcw>div {padding: 0px 0px;}
#wa-row-mlz7ol7d5uuh3k {margin:0px 0px;}
#wa-row-mlz7ol7d5uuh3k>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlb9zqqy4ebvx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkufm3u48hcutk {margin:0px 0px;}
#wa-row-mkufm3u48hcutk>div {padding: 0px 0px;}
#wa-row-mlb9zqqy7a6jp4 {margin:0px 0px;}
#wa-row-mlb9zqqy7a6jp4>div {padding: 0px 0px;}
#wa-row-mlz7ol5m5wpqcw {margin:0px 0px;}
#wa-row-mlz7ol5m5wpqcw>div {padding: 0px 0px;}
#wa-row-mlz7ol7d5uuh3k {margin:0px 0px;}
#wa-row-mlz7ol7d5uuh3k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlb9zqqy4ebvx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkufm3u48hcutk {margin:0px 0px;}
#wa-row-mkufm3u48hcutk>div {padding: 0px 0px;}
#wa-row-mlb9zqqy7a6jp4 {margin:0px 0px;}
#wa-row-mlb9zqqy7a6jp4>div {padding: 0px 0px;}
#wa-row-mlz7ol5m5wpqcw {margin:0px 0px;}
#wa-row-mlz7ol5m5wpqcw>div {padding: 0px 0px;}
#wa-row-mlz7ol7d5uuh3k {margin:0px 0px;}
#wa-row-mlz7ol7d5uuh3k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlb9zqqy4ebvx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkufm3u48hcutk {margin:0px 0px;}
#wa-row-mkufm3u48hcutk>div {padding: 0px 0px;}
#wa-row-mlb9zqqy7a6jp4 {margin:0px 0px;}
#wa-row-mlb9zqqy7a6jp4>div {padding: 0px 0px;}
#wa-row-mlz7ol5m5wpqcw {margin:0px 0px;}
#wa-row-mlz7ol5m5wpqcw>div {padding: 0px 0px;}
#wa-row-mlz7ol7d5uuh3k {margin:0px 0px;}
#wa-row-mlz7ol7d5uuh3k>div {padding: 0px 0px;}
}
